import { requestClient } from '#/api/request';

async function updateBy(param) {
  return requestClient.post('/auth/RRunningConfigGlobal/updateBy', param);
}


async function getOneBy(param) {
  return requestClient.get('/auth/RRunningConfigGlobal/getOneBy', param);
}

export const rRunningConfigGlobal = {
  updateBy,
  getOneBy,

}